Subject: RE: Goal of Textual Criticism

From: [email-masked]
Date: Fri, 25 Oct 96 08:56 +0200

> Received: from sunvax.sun.ac.za by maties4.sun.ac.za with smtp; Thu, 24 Oct 
> 96 21:52:33 +0200
> Received: from graf.cc.emory.edu by sunvax.sun.ac.za with SMTP;
>           Thu, 24 Oct 1996 21:51:23 GMT
> Received: from scholar.cc.emory.edu (scholar.cc.emory.edu [170.140.38.9]) by 
> graf.cc.emory.edu (8.7.3/8.6.9-950630.01osg-itd.null) with SMTP id PAA17388; 
> Thu, 24 Oct 1996 15:42:18 -0400 (EDT)
> Received: by scholar.cc.emory.edu (SMI-8.6/SMI-SVR4)
>         id PAA27316; Thu, 24 Oct 1996 15:45:34 -0400
> Date: Thu, 24 Oct 1996 15:45:10 -0400 (EDT)
> From: "James R. Adair" <[email-masked]>
> To: [email-masked]
> Subject: Goal of Textual Criticism
> In-Reply-To: <[email-masked]>
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> On Thu, 24 Oct 1996, Jim West wrote:
> 
> > The simplest explanation as to why these minor translations have no
> > influence on TC is simply because they are minor.  They do not, in reality,
> > help us to reconstruct the Greek text of the NT or the Hebrew text of the 
> OT
> > (unless someone is going to argue that the NT was originally written in KJ
> > english!).
> >
> > .....
> >
> > Thus it does not behhove us to waste years of study on "medieval dutch" and
> > its contribution to NT TC when we ought to spend our time with the greek 
> mss.
> 
> Paul Maas (and many others) argued that the goal of textual criticism was
> to reconstruct the original text.  However, it seems to me that
> reconstructing the original text (a problematic concept in many cases) is
> only one of several goals that textual critics can have.  Tracing the
> history of the development of the text is another possible goal, one in
> which the "minor" versions can take on major importance.  Another
> possible goal would be to document the text used in a particular region
> or by a particular group of people.  Yet another goal would study the
> interplay between theological disputes and the biblical text.  It would
> even be interesting to study one particular manuscript to see if it could
> shed any light on the practices or beliefs of the community that used it.
> I'm sure there are other possibilities as well.  Maybe it's time to
> broaden the scope of the text-critical task.
> 
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> ---------------> http://scholar.cc.emory.edu <-----------------

I am in agreement with Jimmy as far as the goals (sic!!) of textual criticism
of the OT/Hebrew Bible is concerned. In the process of reconstructing 
original texts (sic!!) one becomes aware of many of the issues Jimmy refers 
to. The beliefs of communities, the "theology" of a translator, etc. can in 
the process be reconstructed. We have to move beyond the Vorlage of the 
versions and do some hermeneutical work. The texts are progressively becoming
available. The Septuagint is only one appropriate example. 

Johann Cook 
Dept. of Ancient Near Eastern Studies
University of Stellenbosch 
SOUTH AFRICA